@charset "utf-8";
/* CSS Document */

body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/mainbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

img{
	padding:0px;
	margin:0px;
	border:0px;

}

 a{
	font-family: tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #2671ff;
	text-decoration: none;
}

 a:hover{
	font-family: tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #bce9ff;
	text-decoration: none;
}


#maincontainer{
	padding:0px;
	margin:0px auto 0px auto;
	width:900px;
}

#headcontainer{
	padding:0px;
	margin:0px;
	width:900px;
	height:520px;	
}


#namehead{
	padding:0px;
	margin:0px;
	width:900px;
	height:460px;
	text-align:center;
}

#namehead img{
	padding:0px;
	margin:260px 0px 0px 0px;
	border:0px;
	
}



#navdiv{
	padding:0px;
	margin:0px;
	width:900px;
	height:60px;	
}



#mainbody{
	padding:0px;
	margin:0px;
	width:900px;
	overflow:auto;	
}


#contdiv{
	padding:0px 0px 22px 0px;
	margin:0px;
	width:640px;
	float:left;
}

.contimg{
	padding:0px 22px 0px 0px;
	margin:0px;
	float:left;
}


#contdiv h2{
	padding:0px;
	margin:0px 0px 22px 0px;
	width:640px;
	height:40px;
	display:block;
	background-color:#131313;
	background-image: url(../images/toppan.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#contdiv h2 p{
	padding:14px 0px 0px 14px;
	margin:0px;
	font-family: tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #bce9ff;
	text-decoration: none;
}

#contdiv p{
	padding:0px 22px 0px 0px;
	margin:0px;
	font-family: tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #bce9ff;
	text-align:justify;
}


.readp{
	padding:0px;
	margin:0px;
	display:block;
	width:80px;
	height:17px;
	float:right;
}

.readp a{
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #bce9ff;
	text-decoration: none;
}

.readp a:hover{
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #0259ff;
	text-decoration: none;
}

.readp span{
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #0259ff;
	text-decoration: none;
}


#rightpan{
	padding:0px 0px 22px 0px;
	margin:0px;
	width:260px;
	float:right;
	background-image: url(../images/rightpanbg.png);
}


#rightpan h2{
	padding:0px;
	margin:0px 0px 22px 0px;
	width:260px;
	height:40px;
	display:block;
	background-color:#131313;
	background-image: url(../images/panelbg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#rightpan h2 p{
	padding:14px 0px 0px 20px;
	margin:0px;
	display:block;
	font-family: tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #bce9ff;
	text-align:justify;
}

#rightpan p{
	padding:0px 15px 0px 15px;
	margin:0px;
	font-family: tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #bce9ff;
	text-align:justify;
}


#otherdiv{
	padding:0px;
	margin:0px 0px 4px 0px;
	width:900px;
	height:207px;
	background-color: #000203;
	background-image: url(../images/ontherbg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

#otherdiv h2{
	padding:10px 0px 0px 27px;
	margin:0px;
	width:873px;
	height:30px;
	display:block;
	background-color: #042044;
	background-image: url(../images/footerbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #bce9ff;
	text-decoration: none;
}


#otherdiv ul{
	padding:17px 0px 0px 17px;
	margin:0px;
	list-style-type:none;
	display:block;
}

#otherdiv ul li{
	padding:0px 19px 0px 0px;
	margin:0px;
	list-style-type:none;
	display:block;
	float:left;
	text-align:center;
	width:128px;
}

#otherdiv ul li a{
	padding:0px;
	margin:0px;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #bce9ff;
	text-decoration: none;	
}

#otherdiv ul li a:hover{
	padding:0px;
	margin:0px;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #2671ff;
	text-decoration: none;	
}


.btmain{
	padding:0px 20px 0px 20px;
	margin:0px;
	height:40px;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#2671ff;
	border:0px;
}



.facetwitright{
	padding:0px;
	margin:0px;
	width:260px;
	height:242px;
	float:right;
}

.facetwitright img{
	padding:0px;
	margin:8px 0px 0px 0px;
	border:0px;
}




#foterdiv{
	padding:0px;
	margin:0px;
	width:900px;
	height:83px;
}

#foterdiv p{
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #bce9ff;
	text-decoration: none;
}

#foterdiv a{
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #2671ff;
	text-decoration: none;
}

#foterdiv a:hover{
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #bce9ff;
	text-decoration: none;
}


#footesound{
	padding:0px;
	margin:0px 3px 0px 0px;
	width:74px;
	height:40px;
	background-color:#0b3054;
	float:left;
}

#foote2{
	padding:0px;
	margin:0px 0px 3px 0px;
	width:823px;
	height:40px;
	background-color:#151515;
	float:left;
	background-image: url(../images/toppan.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.pt1{
	padding:12px 0px 0px 8px;
	margin:0px;
	float:left;
}

.pt2{
	padding:12px 8px 0px 0px;
	margin:0px;
	float:right;
}





#foote3{
	padding:0px;
	margin:0px;
	width:900px;
	height:40px;
	background-color:#062042;
	float:left;
	background-image: url(../images/footerbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.pb1{
	padding:12px 0px 0px 8px;
	margin:0px;
	float:left;
}

.pb2{
	padding:13px 8px 0px 0px;
	margin:0px;
	float:right;
}